KLA11677
Multiple vulnerabilities in Google Chrome
Updated: 03/13/2020
Detect date
?
02/18/2020
Severity
?
High
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to obtain sensitive information, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in speech component can be exploited to obtain sensitive information.
  2. Use after free vulnerability in WebAudio can be exploited to obtain sensitive information.
  3. Type confusion vulnerability in V8 component can be exploited to cause denial of service.
Affected products

Google Chrome earlier than 80.0.3987.116

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
OSI 
[?]

DoS 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2020-63860.0Unknown
CVE-2020-63840.0Unknown
CVE-2020-63830.0Unknown